Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.serverstub
Class LowBalancePollHandler

    java.lang.Object
      com.verisign.epp.serverstub.LowBalancePollHandler

All Implemented Interfaces:
  EPPPollHandler

    public class LowBalancePollHandler

extends java.lang.Object
implements EPPPollHandler

The <LowBalancePollHandler> implements EPPPollHandler

Version:
  $Revision: 1.1.1.1 $
Author:
  $Author: jim $

Constructor Summary
`LowBalancePollHandler()`

Method Summary
`java.lang.String` | `getKind()` DOCUMENT ME!
`EPPResponse` | `toResponse(EPPPollDataRecord aRecord)` DOCUMENT ME!

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LowBalancePollHandler

    public LowBalancePollHandler()

Method Detail

### getKind

    public java.lang.String getKind()

  DOCUMENT ME!

  Specified by:
    `getKind` in interface `EPPPollHandler`
  Returns:
    DOCUMENT ME!

### toResponse

    public EPPResponse toResponse(EPPPollDataRecord aRecord)
                           throws EPPPollQueueException

  DOCUMENT ME!

  Specified by:
    `toResponse` in interface `EPPPollHandler`
  Parameters:
    `aRecord` - DOCUMENT ME!
  Returns:
    DOCUMENT ME!
  Throws:
    `EPPPollQueueException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.